prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 QuickWidgets
Description: Qt QuickWidgets module
Version: 5.15.19
Libs: -L${libdir} -lQt5QuickWidgets 
Cflags: -DQT_QUICKWIDGETS_LIB -I${includedir}/QtQuickWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5Widgets

